import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GradientSelectComponent } from './gradient-select.component';

describe('GradientSelectComponent', () => {
  let component: GradientSelectComponent;
  let fixture: ComponentFixture<GradientSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GradientSelectComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GradientSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
